% C-programmes compilation
%% ========================
   function compil_one(name)
% compil_one compile le fichier de nom name
%% =========================================
   dirsrc='SRC/STRATEGY_SIMULATION/C/';
outdir='SRC/STRATEGY_SIMULATION/obj';
fic = [dirsrc name '.c'];
   
        expr=['mex -outdir ' outdir ' ' fic '  -lmwlapack' ]
        eval(expr)
end
